import { LocatorText } from "../../../Locator";
export declare function isInlineTag(n: Node): boolean;
export declare function srcRelativeToHref(e: Element, base?: string | URL): string | null;
export declare const isBlank: (s: string | null) => boolean;
export declare const trimUnicodeSpace: (s: string) => string;
export declare const trimUnicodeSpaceStart: (s: string) => string;
export declare const trimUnicodeSpaceEnd: (s: string) => string;
export declare const trimmingTextLocator: (text: string, before?: string) => LocatorText;
export declare function elementLanguage(e: HTMLElement | null): string | null;
export declare function appendNormalizedWhitespace(accum: string, text: string): string;
